.single-product .product  img, .book-cover {
	border-radius:  4px;
	border: 6px solid white;
	box-shadow: 1px 1px 4px 1px #ccc;
	padding-right: 0px;
	margin: 0px 20px 5px 0px;
	min-width: 72px;
}
.content-wrap {
	padding: 50px 0;
}

.add-to-cart {
		margin-top: 5px !important;
}

/*.portfolio-image {
		box-shadow: 1px 1px 4px 1px #ccc;

}  */
/*
     FILE ARCHIVED ON 16:17:35 Nov 16, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:54:14 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.363
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.025
  esindex: 0.007
  cdx.remote: 28.569
  LoadShardBlock: 78.212 (3)
  PetaboxLoader3.datanode: 78.677 (4)
  load_resource: 109.89
  PetaboxLoader3.resolve: 50.876
*/